@charset "UTF-8";

@media all {
	.prev_next-link {
		display: flex;
		justify-content: space-between;
	}
	/* .prev_next-link a {
		color: #000;
	} */
}

/* sp */
@media only screen and (max-width: 767px) {
	.main-article {
		margin-top: var(--sp-vw-50px);
		padding: 0 var(--sp-vw-16px);
	}
	.article-date {
		font-size: var(--sp-vw-12px);
	}
	.article-ttl {
		margin-top: var(--sp-vw-10px);
		font-size: var(--sp-vw-20px);
	}
	.article-content {
		margin-top: var(--sp-vw-10px);
	}
	.prev_next-link {
		margin-top: var(--sp-vw-30px);
		font-size: var(--sp-vw-12px);
	}
	.site-footer {
		margin-top: var(--sp-vw-50px);
	}
}

/* tab & pc */
@media print,
(min-width: 768px) {
	.main-article {
		margin: 120px auto 0;
		width: 720px;
	}
	.article-date {
		font-size: 14px;
	}
	.article-ttl {
		margin-top: 20px;
		font-size: 34px;
	}
	.article-content {
		margin-top: 30px;
	}
	.prev_next-link {
		margin-top: 80px;
	}

	.site-footer {
		margin-top: 300px;
	}
}

/* tab */
@media (min-width: 768px) and (max-width: 1024px) {}